ltversion(1x)

NAME
ltversion

SYNOPSIS
ltversion can be used to switch between different versions of the Motif/LessTif library set. It will change the default headers for compilation and the default libraries for linking.

SYNTAX
ltversion VERSION [PREFIX]

-VERSION
    The library version to be installed. Either 1.2, 2.0 or 2.1 - given you have build all of them.

-PREFIX
    is an optional parameter to specifiy the root of your LessTif installation

SEE ALSO
lesstif(1)